body{background:#CCC url(images/bg.png) repeat-x;color:#333;font-size:14px;font-family:Georgia, Times New Roman, Trebuchet MS;line-height:24px;margin:0 auto;padding:0;}
a img{border:none;}
a:focus,a:hover,a:active{outline:none;}
#wrap{margin:0 auto 20px;padding:0;}
#topnav{width:960px;height:40px;color:#FFF;font-family:Arial, Tahoma, Verdana;font-size:14px;margin:0 auto;padding:0;}
#topnav p{margin:0;padding:0;}
.topnav-left{width:255px;float:left;margin:0;padding:10px 0 0;}
.topnav-right{width:700px;float:right;text-align:right;margin:0;padding:10px 0 0;}
.topnavbarright a img{border:none;margin:0 3px 1px 0;padding:0;}
.rss-topnav{background:url(images/rss.png) no-repeat left center;padding:2px 5px 2px 16px;}
#header{width:960px;height:110px;margin:0 auto;padding:0;}
#title-area{width:480px;float:left;overflow:hidden;margin:0;padding:20px 0 0;}
#title-area #title{font-size:24px;font-weight:400;line-height:30px;margin:0;padding:0;}
#title-area #title a{color:#333;text-decoration:none;margin:0;padding:0;}
#title-area #description{color:#666;font-size:14px;font-style:italic;font-weight:400;margin:0;padding:0;}
#header .widget-area{width:470px;color:#333;float:right;margin:0;padding:0;}
#header .textwidget{margin:0;margin-bottom: 1px;}
#header .widget-area h4{color:#333;font-size:16px;font-weight:400;text-decoration:none;margin:10px 0 0;padding:0;}
.header-image #header #title-area{background:url(images/logo.png) left top no-repeat;}
.header-image #title-area,.header-image #title-area #title,.header-image #title-area #title a{display:block;float:left;width:480px;height:110px;text-indent:-9999px;overflow:hidden;margin:0;padding:0;}
.header-image #title-area #description{display:block;width:0;height:0;overflow:hidden;}
.header-full-width #title-area,.header-full-width #title-area #title,.header-full-width #title-area #title a{width:960px;}
#header ul.nav,#header ul.menu{background:#222;width:auto;float:right;list-style:none;color:#FFF;text-transform:uppercase;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;overflow:hidden;margin:20px 0 0;padding:0 10px;}
#header ul.nav li a,#header ul.nav li a:visited,#header ul.menu li a,#header ul.menu li a:visited{color:#CCC;display:block;text-decoration:none;border-right:1px solid #333;position:relative;margin:0;padding:10px 12px;}
#header ul.nav li a:hover,#header ul.nav li a:active,#header ul.nav .current_page_item a,#header ul.nav .current-cat a,#header ul.nav .current-menu-item a,#header ul.menu li a:hover,#header ul.menu li a:active,#header ul.menu .current_page_item a,#header ul.menu .current-cat a,#header ul.menu .current-menu-item a{background:url(images/navhov.png) top right;color:#FFF;}
#header ul.nav li a.sf-with-ul,#header ul.menu li a.sf-with-ul{padding-right:20px;}
#header ul.nav li a .sf-sub-indicator,#header ul.menu li a .sf-sub-indicator{background:url(images/arrow-down.png);display:block;width:10px;height:10px;text-indent:-9999px;overflow:hidden;position:absolute;top:15px;right:5px;}
#header ul.nav li li a,#header ul.nav li li a:link,#header ul.nav li li a:visited,#header ul.menu li li a,#header ul.menu li li a:link,#header ul.menu li li a:visited{background:#000;color:#FFF;width:158px;font-size:12px;border-left:1px solid #333;border-right:1px solid #333;border-bottom:1px solid #333;position:relative;margin:0 0 0 -1px;padding:6px 10px;}
#header ul.nav li li a:hover,#header ul.nav li li a:active,#header ul.menu li li a:hover,#header ul.menu li li a:active{background:#222;}
#header ul.nav li li a .sf-sub-indicator,#header ul.menu li li a .sf-sub-indicator{background:url(images/arrow-right.png);top:10px;}
#header ul.nav li ul ul,#header ul.menu li ul ul{margin:-33px 0 0 179px;}
#nav{
	background:url(images/nav.png) left center;
	width:960px;
	color:#FFF;
	font-family:Arial, Tahoma, Verdana;
	font-size:16px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	
	-khtml-border-radius:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-bottom-right-radius:0;
	overflow:hidden;
	clear:both;
	margin:0 auto;
	padding:0;
}
#nav li a{color:#FFF;display:block;text-decoration:none;position:relative;background:url(images/navline.png) no-repeat right;margin:0;padding:10px 22px 10px 20px;}
#nav li a:hover,#nav li a:active{background:url(images/navhov.png) no-repeat right;color:#FFF;}
#nav li ul{z-index:9999;position:absolute;left:-999em;height:auto;width:180px;margin:0 0 0 -1px;padding:0;}
#nav li.right{float:right;margin:0;padding:18px 30px 18px 0;}
#nav li.right a{display:inline;border:none;background:none;color:#FFF;font-weight:400;text-decoration:none;margin:0;padding:0;}
#nav li.rss a{background:url(images/rss.png) no-repeat left center;margin:0 0 0 10px;padding:3px 0 3px 18px;}
#nav li.search{padding:0 10px;}
#nav li.twitter a{background:url(images/twitter-nav.png) no-repeat left center;padding:3px 0 1px 20px;}
#subnav{background:#222;width:960px;color:#FFF;font-family:Arial, Tahoma, Verdana;font-size:16px;overflow:hidden;clear:both;margin:0 auto;padding:0;}
#subnav li a{color:#FFF;display:block;text-decoration:none;position:relative;margin:0;padding:12px 15px;}
#subnav li a:hover,#subnav li a:active{background:#444;color:#FFF;}
#inner{width:920px;background:#FFF url(images/wrap.png) top center no-repeat;margin:0 auto;padding:20px;}/*overflow:hidden;*/
.home #inner,.home-page #inner,.blog #inner{padding:20px 20px 0;}
#home-top,#home-bottom{width:600px;float:left;margin:0;padding:0;}
#content #home-top h2{font-size:22px;font-weight:700;border:none;margin:0 0 10px;padding:0;}
#content #home-bottom h2{font-size:16px;font-weight:700;border:none;margin:0 0 5px;padding:0;}
#content #home-top h4,#content #home-bottom h4{font-size:22px;font-weight:700;border-bottom:1px dotted #CCC;margin:0 0 20px;padding:0 0 10px;}
#home-top .featuredpost,#home-top .featuredpage,#home-bottom .featuredpost,#home-bottom .featuredpage{margin:0 0 20px;padding:0;}
#home-top .featuredpost img,#home-top .featuredpage img,#home-top .featuredpost .avatar,#home-top .featuredpage .avatar,#home-bottom .featuredpost img,#home-bottom .featuredpage img,#home-bottom .featuredpost .avatar,#home-bottom .featuredpage .avatar{border:10px solid #F3F3F3;margin:0 5px 20px 0;padding:0;}
.breadcrumb{color:#333;font-family:Arial, Tahoma, Verdana;font-size:11px;text-transform:uppercase;border-bottom:2px solid #333;margin:0 0 30px;padding:0 0 5px;}
.taxonomy-description{background:#F7F7F7;border:1px solid #333;margin:0 0 30px;padding:10px;}
#content-sidebar-wrap{width:750px;float:left;margin:0;padding:0;}
#content{width:430px;float:left;margin:0;padding:10px 0 0;}
.sidebar-content #content,.content-sidebar #content{width:600px;}
#content blockquote{background:#F5F5F5;margin:0 15px 15px;padding:15px 20px 0;}
#content .post ul,#content .page ul{list-style-type:square;margin:0;padding:0 0 15px;}
#content .post ul ul,#content .page ul ul{list-style-type:square;margin:0;padding:0;}
#content .post ol li,#content .page ol li{margin:0 0 0 20px;padding:0;}
#content .post-image{border:1px solid #CCC;margin:0 10px 10px 0;padding:4px;}
#content .archive-page{float:left;width:50%;margin:0;padding:20px 0;}
.post-info{font-size:11px;text-transform:uppercase;margin:0 0 10px;padding:0;}
.post-meta{color:#333;font-family:Arial, Tahoma, Verdana;font-size:11px;text-transform:uppercase;border-top:1px dotted #BBB;clear:both;margin:0 0 30px;padding:5px 0 0;}
.author-box{background:#F5F5F5;overflow:hidden;margin:0 0 40px;padding:10px;}
.author-box img{background:#FFF;float:left;border:1px solid #CCC;margin:0 10px 0 0;padding:4px;}
#content h1,#content h2,#content h3,#content h4,#content h5,#content h6{color:#444;font-family:Arial, Tahoma, Verdana;font-weight:700;text-decoration:none;margin:0 0 5px;}
#content h3{font-size:18px;}
#content h4{font-size:16px;}
img.centered{display:block;margin:10px auto;padding:0;}
img.alignnone{display:inline;margin:0 0 10px;padding:0;}
img.alignleft{display:inline;margin:10px 10px 10px 0;padding:0;}
img.alignright{display:inline;margin:10px 0 10px 10px;padding:0;}
.aligncenter{display:block;margin:0 auto 10px;}
.alignleft{float:left;margin:0 10px 0 0;}
.alignright{float:right;margin:0 0 0 10px;}
.wp-caption{background:#F5F5F5;text-align:center;border:1px solid #CCC;padding:5px 0 0 1px;}
.wp-caption img{border:0;margin:0;padding:0;}
.wp-caption p.wp-caption-text{font-size:11px;font-weight:400;line-height:12px;margin:0;padding:0;}
img.wp-smiley,img.wp-wink{float:none;border:none;margin:0;padding:0;}
.navigation{width:100%;overflow:hidden;margin:0;padding:20px 0;}
.navigation ul{list-style-type:none;margin:0;padding:0;}
.navigation li{display:inline;}
.navigation li a{color:#369;border:1px solid #CCC;padding:5px 8px;}
.navigation li a:hover{background:#369;color:#FFF;border:1px solid #CCC;text-decoration:none;}
.navigation li.disabled{border:1px solid #CCC;margin:0;padding:5px 8px;}
.navigation li.active a{background:#369;color:#FFF;font-weight:700;border:1px solid #CCC;}
#sidebar{background:#F5F5F5;width:300px;float:right;display:inline;overflow:hidden;margin:0;padding:0;}
#sidebar-alt{background:#F5F5F5;width:150px;float:left;display:inline;overflow:hidden;margin:0;padding:0;}
.sidebar-content #sidebar,.sidebar-sidebar-content #sidebar{float:left;}
#sidebar .widget,#sidebar-alt .widget{margin:0 0;padding:15px 15px 0;}
#sidebar h2,#sidebar h2 a,#sidebar-alt h2,#sidebar-alt h2 a{color:#333;font-size:18px;font-family:Arial, Tahoma, Verdana;font-weight:400;margin:0;padding:0;}
#sidebar h4,#sidebar-alt h4{color:#333;font-size:16px;font-family:Arial, Tahoma, Verdana;font-weight:700;border-bottom:1px dotted #BBB;margin:0 0 10px;padding:0 0 7px;}
#sidebar img,#sidebar a img,#sidebar-alt img,#sidebar-alt a img{border:none;margin:0;padding:0;}
#sidebar ul ul,#sidebar ol ol,#sidebar-alt ul ul,#sidebar-alt ol ol{margin:0;padding:0 0 0 10px;}
#sidebar li,#sidebar-alt li{word-wrap:break-word;margin:0;padding:0;}
#sidebar .widget_tag_cloud div div,#sidebar-alt .widget_tag_cloud div div{padding:5px 0 0;}
#cat{background:#FFF;color:#333;font-size:12px;font-family:Arial, Tahoma, Verdana;display:inline;border:1px solid #CCC;margin:10px 0 5px 5px;padding:3px;}
#sidebar #cat{width:238px;}
#sidebar-alt #cat{width:128px;}
#sidebar .featuredpost,#sidebar .featuredpage,#sidebar-alt .featuredpost,#sidebar-alt .featuredpage{clear:both;margin:0 0 15px;padding:15px 15px 0;}
#sidebar .featuredpost img,#sidebar .featuredpage img,#sidebar-alt .featuredpost img,#sidebar-alt .featuredpage img,#sidebar .featuredpost .avatar,#sidebar .featuredpage .avatar,#sidebar-alt .featuredpost .avatar,#sidebar-alt .featuredpage .avatar{border:5px solid #FFF;margin:0;padding:0;}
#sidebar .user-profile,#sidebar-alt .user-profile{overflow:hidden;}
#sidebar .user-profile .avatar,#sidebar-alt .user-profile .avatar{background:#F5F5F5;float:left;border:1px solid #CCC;margin:0;padding:4px;}
#sidebar .user-profile p,#sidebar-alt .user-profile p{margin:0;padding:10px 10px 0;}
#sidebar .user-profile .posts_link,#sidebar-alt .user-profile .posts_link{margin:0;padding:0 0 10px 10px;}
.searchform{margin:0;}
#header .searchform{float:right;padding:40px 0 0;}
#sidebar .searchform{padding:0 10px 5px 5px;}
#nav .searchform{float:right;padding:10px 0 0;}
.s{background:#FFF !important;color:#666;font-family:Georgia, Times New Roman, Trebuchet MS;font-size:14px;font-style:italic;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border:1px solid #CCC;margin:5px 5px 0 0;padding:6px 0 6px 8px;}
#header .s,#nav .s{width:200px;}
#sidebar-alt .s{width:80px;}
.enews{background:url(images/enews.png) top right no-repeat;margin:0;padding:0;}
#header .enews{float:right;width:280px;margin:10px 0 0;padding:0;}
.enews #subbox{background:#FFF !important;width:210px;color:#666;font-family:Georgia, Times New Roman, Trebuchet MS;font-size:14px;font-style:italic;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border:1px solid #CCC;margin:10px 8px 0 0;padding:6px 0 6px 8px;}
#header .enews #subbox{margin:0 5px 0 0;}
#header .latest-tweets{background:url(images/twitter.png) top right no-repeat;color:#333;margin:10px 0 0;padding:0 20px 0 0;}
.latest-tweets{background:url(images/twitter-sidebar.png) top right no-repeat;margin:10px 0 0;padding:0;}
#wp-calendar{width:100%;margin:0;padding:0;}
#wp-calendar caption{color:#333;font-size:12px;font-family:Arial, Tahoma, Verdana;font-style:italic;font-weight:400;text-align:right;margin:0;padding:2px 5px 0 0;}
#wp-calendar thead{font-weight:700;color:#F5F5F5 !important;margin:10px 0 0;}
#sidebar #wp-calendar thead{background:#F5F5F5 !important;color:#F5F5F5 !important;}
#wp-calendar td{font-weight:400;text-align:center;margin:0;padding:2px;}
#wp-calendar tfoot td{background:none;margin:0;padding:0;}
.gform_footer input.button{color:#FFF !important;}
.gform_wrapper .gform_footer{border:none !important;}
#footer{background:url(images/nav.png);width:960px;color:#FFF;font-family:Arial, Tahoma, Verdana;font-size:14px;-moz-border-radius-bottomleft:10px;-moz-border-radius-bottomright:10px;-khtml-border-radius:10px;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px;overflow:hidden;clear:both;margin:0 auto;padding:0;}
#footer .gototop{width:215px;float:left;margin:0;padding:18px 0 18px 20px;}
#footer .gototop a{background:url(images/footer-top.png) no-repeat left center;margin:0;padding:2px 0 2px 18px;}
#footer .creds{width:700px;float:right;text-align:right;margin:0;padding:18px 20px 18px 0;}
.comments{font-size:12px;margin:0;padding:0;}
#respond{margin:0 0 15px;padding:0;}
#author,#email,#url{background:#F5F5F5 !important;width:250px;color:#333;font-family:Arial, Tahoma, Verdana;font-size:12px;border:1px solid #CCC;margin:5px 5px 0 0;padding:3px 0 3px 3px;}
#comment{background:#F5F5F5 !important;width:98%;height:150px;color:#333;font-family:Arial, Tahoma, Verdana;font-size:12px;border:1px solid #CCC;margin:5px 0;padding:3px 0 3px 3px;}
.comment-list li,.ping-list li{font-weight:700;list-style:none;margin:15px 0 5px;padding:10px 5px 10px 10px;}
.comment-list li ul li{margin-right:-6px;margin-left:10px;}
.comment-list p,.ping-list p{font-weight:400;text-transform:none;margin:10px 5px 10px 0;padding:0;}
.comment-list li .avatar{background:#F5F5F5;float:right;border:1px solid #CCC;margin:0 5px 0 10px;padding:4px;}
.comment-list cite,.comment-list cite a,.ping-list cite,.ping-list cite a{font-weight:700;font-style:normal;}
.commentmetadata{font-size:11px;font-weight:400;}
#respond:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.nocomments{text-align:center;margin:0;padding:0;}
#comments .navigation{display:block;margin:10px 0 0;}
.thread-alt,.thread-even{background:#F5F5F5;margin:0;padding:0;}
.read_more_link_button{margin-bottom:18px;}
#content .read_more_link_button a{background:url(images/button.png);color:#FFF;font-family:Arial, Tahoma, Verdana;font-size:14px;text-transform:uppercase;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border:1px solid #427BAA;margin:0;padding:5px 10px;}
.post-stats{display:block;line-height:13px;}
#serial-posts-wrapper{width:270px;clear: right;float:right;background:#f5f5f5;border:1px solid #BBB;margin-top:10px;margin-left:10px;margin-bottom:10px;padding:5px;}
#serial-posts-wrapper h3,#serial-posts-wrapper2 h3{font-size:12px;font-weight:400;}
#serial-posts-wrapper .serial-name,#serial-posts-wrapper2 .serial-name{font-weight:700;}
#serial-posts-wrapper .serial-post-text,#serial-posts-wrapper2 .serial-post-text{display:block;}
#serial-posts-wrapper2{width:590px;background:#f5f5f5;border:1px solid #BBB;margin-top:10px;margin-bottom:10px;padding:5px;}
.ywfz{text-align:center;}
a,a:visited,#content h2 a:hover,#sidebar h2 a:hover,#sidebar-alt h2 a:hover,#header .latest-tweets a:hover{color:#369;text-decoration:none;}
a:hover,#header .latest-tweets a,#header .latest-tweets a:visited{color:#369;text-decoration:underline;}
#topnav a,#topnav a:visited,#footer a,#footer a:visited{color:#FFF;text-decoration:none;}
#topnav a:hover,#nav li.right a:hover,#footer a:hover{color:#FFF;text-decoration:underline;}
#title-area #title a:hover,#content h2 a,#content h2 a:visited{color:#333;text-decoration:none;}
#header .widget-area p,#sidebar .enews{margin:0;padding:0 0 5px;}
#header .widget-area ul,#home-top .featuredpost p,#home-top .featuredpage p,#home-bottom .featuredpost p,#home-bottom .featuredpage p,#content .taxonomy-description p,#content .page,#content .post ol ol,#content .page ol ol,.post-info p,.author-box p,.time,.categories,#sidebar .widget p,#sidebar-alt .widget p,#sidebar .textwidget p,#sidebar-alt .textwidget p,#sidebar .featuredpost .post,#sidebar .featuredpage .page,#sidebar-alt .featuredpost .post,#sidebar-alt .featuredpage .page,#sidebar .enews p,#footer p,.comment-list,.children{margin:0;padding:0;}
#header .widget-area ul li,#content .post ul li,#content .page ul li,#sidebar ul,#sidebar ol,#sidebar-alt ul,#sidebar-alt ol{list-style-type:square;margin:0 0 0 20px;padding:0;}
#header ul.nav li,#header ul.menu li,#nav li,#subnav li{float:left;list-style:none;margin:0;padding:0;}
#header ul.nav li ul,#header ul.menu li ul,#subnav li ul{z-index:9999;position:absolute;left:-999em;height:auto;width:180px;margin:0;padding:0;}
#header ul.nav li ul a,#header ul.menu li ul a,#nav li ul a,#subnav li ul a,#sidebar .s{width:160px;}
#header ul.nav li:hover ul ul,#header ul.nav li:hover ul ul ul,#header ul.nav li.sfHover ul ul,#header ul.nav li.sfHover ul ul ul,#header ul.menu li:hover ul ul,#header ul.menu li:hover ul ul ul,#header ul.menu li.sfHover ul ul,#header ul.menu li.sfHover ul ul ul,#nav li:hover ul ul,#nav li:hover ul ul ul,#nav li.sfHover ul ul,#nav li.sfHover ul ul ul,#subnav li:hover ul ul,#subnav li:hover ul ul ul,#subnav li.sfHover ul ul,#subnav li.sfHover ul ul ul{left:-999em;}
#header ul.nav li:hover ul,#header ul.nav li li:hover ul,#header ul.nav li li li:hover ul,#header ul.nav li.sfHover ul,#header ul.nav li li.sfHover ul,#header ul.nav li li li.sfHover ul,#header ul.menu li:hover ul,#header ul.menu li li:hover ul,#header ul.menu li li li:hover ul,#header ul.menu li.sfHover ul,#header ul.menu li li.sfHover ul,#header ul.menu li li li.sfHover ul,#nav li:hover ul,#nav li li:hover ul,#nav li li li:hover ul,#nav li.sfHover ul,#nav li li.sfHover ul,#nav li li li.sfHover ul,#subnav li:hover ul,#subnav li li:hover ul,#subnav li li li:hover ul,#subnav li.sfHover ul,#subnav li li.sfHover ul,#subnav li li li.sfHover ul{left:auto;}
#header ul.nav li:hover,#header ul.nav li.sfHover,#header ul.menu li:hover,#header ul.menu li.sfHover,#nav li:hover,#nav li.sfHover,#subnav li:hover,#subnav li.sfHover{position:static;}
#nav ul,#subnav ul{width:950px;float:left;list-style:none;margin:0;padding:0 0 0 10px;}
#nav li a .sf-sub-indicator,#subnav li a .sf-sub-indicator{display:block;text-indent:-9999px;overflow:hidden;position:absolute;}
#nav li li a,#nav li li a:link,#nav li li a:visited,#subnav li li a,#subnav li li a:link,#subnav li li a:visited{background:#444;width:158px;color:#FFF;font-size:14px;border-left:1px solid #222;border-right:1px solid #222;border-bottom:1px solid #222;text-transform:none;position:relative;margin:0;padding:6px 10px;}
#nav li li a:hover,#nav li li a:active,#subnav li li a:hover,#subnav li li a:active{background:#222;color:#FFF;}
#nav li ul ul,#subnav li ul ul{margin:-37px 0 0 178px;}
#home-top .featuredpost .post,#home-top .featuredpage .page,#home-bottom .featuredpost .post,#home-bottom .featuredpage .page,.enews #subscribe{overflow:hidden;margin:0;padding:0;}
.sidebar-content #content-sidebar-wrap,.content-sidebar #content-sidebar-wrap,.full-width-content #content{width:920px;}
.sidebar-sidebar-content #content-sidebar-wrap,.sidebar-content-sidebar #content-sidebar-wrap,.sidebar-content #content,.sidebar-sidebar-content #content,.content-sidebar-sidebar #sidebar-alt,.archive #content .post-comments,#content #featured-post-4 .post-comments,#content #featured-post-5 .post-comments,#content #featured-post-2 .post-comments,#content #featured-post-6 .post-comments{float:right;}
#content .post,.ping-list{margin:0 0 40px;padding:0;}
#content .post p,#content .post ol,#content .page ol{margin:0;padding:0 0 15px;}
.clear,.archive .archive_odd{clear:both;}
#content h1,#content h2{font-size:20px;border-bottom:1px dotted #BBB;padding:0 0 5px;}
#content h5,#nav .searchsubmit{font-size:14px;}
#content h6,#serial-posts-wrapper ul,#serial-posts-wrapper2 ul{font-size:12px;}
.post-comments,.tags{margin:0 0 0 3px;padding:0 0 2px 10px;}
.searchsubmit,.enews #subbutton,.gform_footer .button,#submit{background:url(images/button.png);color:#FFF;font-family:Arial, Tahoma, Verdana;font-size:14px;text-transform:uppercase;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border:1px solid #427BAA;margin:0;padding:5px;}
.searchsubmit:hover,.enews #subbutton:hover,.gform_footer .button:hover,#submit:hover,.read_more_link_button a:hover{background:url(images/button-hover.png);border:1px solid #427BAA;}
#sidebar #wp-calendar caption,#sidebar #wp-calendar th,#wp-calendar th{color:#333;}
.comment-list ol,.ping-list ol,.alt{margin:0;padding:10px;}
.depth-1,.even,.alt{border:1px dotted #BBB;margin:0;padding:0;}
.archive #content .hentry,#content #featured-post-4 .post,#content #featured-post-2 .post,#content #featured-post-6 .post,#content #featured-post-5 .post{margin-right:20px;width:280px;float:left;overflow:hidden;position:relative;padding-top:30px;}
.archive #content .post-info,#content #featured-post-4 .post-info,#content #featured-post-2 .post-info,#content #featured-post-6 .post-info,#content #featured-post-5 .post-info{position:absolute;top:0;border-bottom:1px dotted #BBB;width:100%;}
.archive #content .date,#content #featured-post-4 .post .date,#content #featured-post-2 .post .date,#content #featured-post-6 .post .date,#content #featured-post-5 .post .date{display:none;}


#better-author-bio-div {width:590px;background:#f5f5f5;border:1px solid #BBB;margin-top:10px;margin-bottom:10px;padding:5px;}
#better-author-bio-div h4 {margin:0 0 4px 90px; padding:0;}
#better-author-bio-div p {margin:0 0 0 90px; padding:0;}
#better-author-bio-div img {background: #FFF; float:left; margin:0 10px 0 10px; padding:3px; border:1px solid #CCC;}
#better-author-bio-div ul {overflow:hidden; margin:0 0 0 90px; padding:0;}
#better-author-bio-div ul li {list-style-type:none; float:right; margin:8px 6px 0 0; padding:0 0 0 6px; line-height:120%;}
#better-author-bio-div ul li.first {border:none; padding:0;}



.entry-content {
position: relative;
}

.pfblog {
position: absolute;
right: 0px;
top: -38px;
}




#generate-box {
	/*background: #f3f3f3 url(images/shadow.png) no-repeat center bottom;*/
	padding: 0 0 32px;
}

#generate-box .wrap {
	-moz-box-shadow: 0 0 2px #999;
	-webkit-box-shadow: 0 0 2px #999;
	/*background: url(images/generatebox-bg.png) repeat-x top #212121;*/
	border: 1px solid #99999;
	box-shadow: 0 0 50px #000000;
	clear: both;
	color: #9f9f9f;
	min-height: 195px;
	margin: 2px auto 0;
	padding: 30px;
	text-shadow: -1px -1px #000;
	width: 898px;
}

#generate-box .widget {
	position: relative;
}

#generate-box p {
	color: #9f9f9f;
	text-shadow: -1px -1px #000;
	margin: 0 0 15px;
}

#generate-box a:hover {
	color: #fff;
}

#generate-box img.alignright {
	position: absolute;
	right: -30px;
	top: 0;
}

#generate-box img.alignleft {
	position: absolute;
	left: 0;
	top: 0;
}

#generate-box form {
	background: url(images/arrow.png) no-repeat 40px 0;
	display: block;
	margin-top: 25px;
	padding: 5px 0 0 150px;
}

#generate-box #mce-EMAIL,
#generate-box input[type="text"] {	
	-moz-border-radius: 5px;
	-moz-box-shadow: inset 0 1px 2px 1px #eee;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 2px 1px #eee;
	background-color: #fff;
	border: 3px solid #000;
	border-radius: 5px;
	box-shadow: inset 0 1px 1px 1px #eee;
	color: #777;
	font-size: 16px;
	padding: 12px 15px;
	width: 250px;
}

#generate-box h2,
#generate-box h3,
#generate-box h4,
#generate-box h5,
#generate-box h6 {
	color: #fff;
	text-shadow: -1px -1px #000;
}

#generate-box input[type="submit"] {
	font-size: 16px;
	padding: 11px 15px;
}

#generate-box img.alignright {
	display: none;
}

#generate-box {
	padding: 0 0 12px;
}

#generate-box .wrap {
	height: auto;
	padding: 20px;
	text-align: center;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

#generate-box h4 {
	background: url(images/boxheading.png) no-repeat;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	margin: -40px -40px 10px -72px;
	padding: 15px 30px 15px 60px;
	text-shadow: 1px 1px #661010;
	text-transform: uppercase;
	text-align: left;
}

#generate-box form {
	background: none;
	padding: 0;
	margin: 0;
}

#generate-box input[type="text"] {
	text-align: center;
	width: 80%;
}

.dmclogo  {
	background: url('https://www.dailymarketingcoach.com/images/dmc/dmc_plus.png') no-repeat !important;
	margin-top: 20px !important;
}